[package]
name = "git-wrapper"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
git2 = "0.17"
thiserror = "1.0"

[dev-dependencies]
tempdir = "0.3"
